@charset "utf-8";
/* CSS Document */

@media (max-width: 768px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 96%;
	float: left;
	margin: 0px 2% 2.992em;
}
.woocommerce-page table.cart td.actions .coupon {
	width: 100%;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	display: inline-block;
	padding: 0.5em 0px;
	font-weight: 700;
	color: #FFF;
	text-decoration: none;
	font-size: 12px;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
	float: right;
	width: 100%;
}
.footer-2 {
	text-align: left;
}
#hot_list, #our_roots {
	display: none;
}
ul#account-menu li a {
	color: #848282;
	font-size: 10px;
	line-height: 25px;
	padding: 0px 5px;
}
#banner_desktop{
	display: none;
}
#banner_mobile{
	display: block;
}
}
/* iPhone 5 login link header issue */
@media (max-width: 560px){
	ul#account-menu{
		margin: 0;
	}
	
	ul#account-menu li {
		float: none;
		clear: both;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
header.header-sticky {
	min-height: 150px;
}
.navbar-default .navbar-nav > li > a {
	margin: auto;
}
#main-content {
	margin-top: auto;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 46%;
	float: left;
	margin: 0px 2% 2.992em;
}
}
 @media (min-width: 990px) and (max-width: 1184px) {
.navbar .container {
	padding: 0;
}
.navbar-default .navbar-nav > li > a {
	font-size: 2em;
	margin: 0px 20px;
}
}
 @media (max-width: 1024px) {
body .wpb_row .wpb_column .wpb_wrapper .woocomposer_carousel {
	margin-bottom: 0 !important;
}
body .slick-slider {
	margin-bottom: 0;
}
body .vc_empty_space {
	height: 0px !important;
}
.navbar-default .navbar-nav > li > a {
	color: #385b30;
	font-family: 'baseoneregular';
	margin: 0;
}
.footer-2 {
	padding-top: 40px;
}
.footer-4 {
	margin-top: 25px;
}
.footer-wrapper-cont {
	padding: 15px 0px 25px;
}
.footer_text .text-right {
	text-align: left !important;
}
.copyright {
	float: left;
	width: 100%;
}
.footer_links {
	float: left;
	width: 100%;
	margin: 10px 0;
}
ul#account-menu li a {
	color: #848282;
	font-size: 12px;
	line-height: 25px;
	padding: 0px 10px;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	float: left;
	width: 100%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	float: left;
	width: 100%;
}
ul#menu-social, ul#menu-social-1, ul#menu-social-2 {
	margin: 0 0 25px 0;
	padding: 0;
	text-align: left;
	float: left
}
.vc_col-sm-8, .vc_col-sm-4 {
	float: left;
	width: 100%;
}
}
 @media (min-width: 990px) {
#main-content {
	margin-top: 231px;
}
header.header-sticky {
	position: fixed;
	width: 100%;
	background: #ffffff;
	z-index: 999;
	min-height: auto;
	padding: 0 0 15px 0;
}
.navbar-default .navbar-nav > li > a {
	font-size: 2em;
	margin: 0 10px;
}
.navbar-nav {
	float: none;
	margin: 0 auto;
	display: table;
	table-layout: fixed;
}
.navbar-default .navbar-nav > li.logo > a {
	display: block;
	background: url(../img/logo.jpg) center no-repeat;
	width: 261px;
	height: 141px;
}
.navbar-default .logo_small .navbar-nav > li.logo > a {
	display: block;
	background: url(../img/logo_small.jpg) center no-repeat;
	width: 130px;
	height: 70px;
}
.navbar-default .navbar-nav > li > a {
	line-height: 141px;
	height: 111px;
}
.navbar-default .logo_small .navbar-nav > li > a {
	line-height: 70px;
	height: 70px;
}
.nav > li {
	position: static;
	display: block;
}
.dropdown, .dropup {
	position: static;
}
.navbar-nav > li > .dropdown-menu {
	margin-top: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	width: 100%;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	float: none;
	min-width: 160px;
	padding: 0;
	margin: 0;
	font-size: 14px;
	text-align: left;
	list-style: outside none none;
	background-color: #e8e9e9;
	background-clip: padding-box;
	border: none;
	border-radius: 0px;
	box-shadow: none;
	text-align: center;
}
ul.dropdown-menu li {
	display: inline-block;
}
.dropdown-menu > li > a {
	display: block;
	padding: 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857;
	color: #385b30;
	font-family: 'baseoneregular';
	font-size: 18px;
	white-space: nowrap;
}
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
	color: #b1d247;
	background-color: #e8e9e9;
	text-decoration: none;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
	color: #b1d247;
	text-decoration: none;
	background-color: #e8e9e9;
	outline: 0px none;
}
a.tribecca_logo {
	display: block;
}
.social_icons_1 {
	display: block;
}
.social_icons_2 {
	display: none;
}
}
